*, ::before, ::after {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x:  ;
    --tw-pan-y:  ;
    --tw-pinch-zoom:  ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position:  ;
    --tw-gradient-via-position:  ;
    --tw-gradient-to-position:  ;
    --tw-ordinal:  ;
    --tw-slashed-zero:  ;
    --tw-numeric-figure:  ;
    --tw-numeric-spacing:  ;
    --tw-numeric-fraction:  ;
    --tw-ring-inset:  ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur:  ;
    --tw-brightness:  ;
    --tw-contrast:  ;
    --tw-grayscale:  ;
    --tw-hue-rotate:  ;
    --tw-invert:  ;
    --tw-saturate:  ;
    --tw-sepia:  ;
    --tw-drop-shadow:  ;
    --tw-backdrop-blur:  ;
    --tw-backdrop-brightness:  ;
    --tw-backdrop-contrast:  ;
    --tw-backdrop-grayscale:  ;
    --tw-backdrop-hue-rotate:  ;
    --tw-backdrop-invert:  ;
    --tw-backdrop-opacity:  ;
    --tw-backdrop-saturate:  ;
    --tw-backdrop-sepia:  ;
    --tw-contain-size:  ;
    --tw-contain-layout:  ;
    --tw-contain-paint:  ;
    --tw-contain-style:  ;
}

::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x:  ;
    --tw-pan-y:  ;
    --tw-pinch-zoom:  ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position:  ;
    --tw-gradient-via-position:  ;
    --tw-gradient-to-position:  ;
    --tw-ordinal:  ;
    --tw-slashed-zero:  ;
    --tw-numeric-figure:  ;
    --tw-numeric-spacing:  ;
    --tw-numeric-fraction:  ;
    --tw-ring-inset:  ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur:  ;
    --tw-brightness:  ;
    --tw-contrast:  ;
    --tw-grayscale:  ;
    --tw-hue-rotate:  ;
    --tw-invert:  ;
    --tw-saturate:  ;
    --tw-sepia:  ;
    --tw-drop-shadow:  ;
    --tw-backdrop-blur:  ;
    --tw-backdrop-brightness:  ;
    --tw-backdrop-contrast:  ;
    --tw-backdrop-grayscale:  ;
    --tw-backdrop-hue-rotate:  ;
    --tw-backdrop-invert:  ;
    --tw-backdrop-opacity:  ;
    --tw-backdrop-saturate:  ;
    --tw-backdrop-sepia:  ;
    --tw-contain-size:  ;
    --tw-contain-layout:  ;
    --tw-contain-paint:  ;
    --tw-contain-style:  ;
}

/*
! tailwindcss v3.4.17 | MIT License | https://tailwindcss.com
*/

/*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
    box-sizing: border-box;
    /* 1 */
    border-width: 0;
    /* 2 */
    border-style: solid;
    /* 2 */
    border-color: #e5e7eb;
    /* 2 */
}

::before,
::after {
    --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS
*/

html,
:host {
    line-height: 1.5;
    /* 1 */
    -webkit-text-size-adjust: 100%;
    /* 2 */
    -moz-tab-size: 4;
    /* 3 */
    -o-tab-size: 4;
    tab-size: 4;
    /* 3 */
    font-family: Space Grotesk;
    /* 4 */
    font-feature-settings: normal;
    /* 5 */
    font-variation-settings: normal;
    /* 6 */
    -webkit-tap-highlight-color: transparent;
    /* 7 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
    margin: 0;
    font-family: Space Grotesk;
    /* 1 */
    line-height: inherit;
    /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
    height: 0;
    /* 1 */
    color: inherit;
    /* 2 */
    border-top-width: 1px;
    /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
    color: inherit;
    text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
    font-weight: bolder;
}

/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    /* 1 */
    font-feature-settings: normal;
    /* 2 */
    font-variation-settings: normal;
    /* 3 */
    font-size: 1em;
    /* 4 */
}

/*
Add the correct font size in all browsers.
*/

small {
    font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
    text-indent: 0;
    /* 1 */
    border-color: inherit;
    /* 2 */
    border-collapse: collapse;
    /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    /* 1 */
    font-feature-settings: inherit;
    /* 1 */
    font-variation-settings: inherit;
    /* 1 */
    font-size: 100%;
    /* 1 */
    font-weight: inherit;
    /* 1 */
    line-height: inherit;
    /* 1 */
    letter-spacing: inherit;
    /* 1 */
    color: inherit;
    /* 1 */
    margin: 0;
    /* 2 */
    padding: 0;
    /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
    text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
    -webkit-appearance: button;
    /* 1 */
    background-color: transparent;
    /* 2 */
    background-image: none;
    /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
    outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
    box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
    vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
    -webkit-appearance: textfield;
    /* 1 */
    outline-offset: -2px;
    /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
    -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
    -webkit-appearance: button;
    /* 1 */
    font: inherit;
    /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
    display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
    margin: 0;
}

fieldset {
    margin: 0;
    padding: 0;
}

legend {
    padding: 0;
}

ol,
ul,
menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

/*
Reset default styling for dialogs.
*/

dialog {
    padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
    resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder, textarea::-moz-placeholder {
    opacity: 1;
    /* 1 */
    color: #9ca3af;
    /* 2 */
}

input::placeholder,
textarea::placeholder {
    opacity: 1;
    /* 1 */
    color: #9ca3af;
    /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
    cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/

:disabled {
    cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
    display: block;
    /* 1 */
    vertical-align: middle;
    /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
    max-width: 100%;
    height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */

[hidden]:where(:not([hidden="until-found"])) {
    display: none;
}

@font-face {
    font-display: swap;

    font-family: "Space-Grotesk";

    font-style: normal;

    font-weight: 300;

    src: url(https://fonts.gstatic.com/s/spacegrotesk/v15/V8mQoQDjQSkFtoMM3T6r8E7mF71Q-gOoraIAEj7oUXskPMBBSSJLm2E.woff2)
        format("woff2");
}

@font-face {
    font-display: swap;

    font-family: "Space-Grotesk";

    font-style: normal;

    font-weight: 400;

    src: url(https://fonts.gstatic.com/s/spacegrotesk/v15/V8mQoQDjQSkFtoMM3T6r8E7mF71Q-gOoraIAEj7oUXskPMBBSSJLm2E.woff2)
        format("woff2");
}

@font-face {
    font-display: swap;

    font-family: "Space-Grotesk";

    font-style: normal;

    font-weight: 500;

    src: url(https://fonts.gstatic.com/s/spacegrotesk/v15/V8mQoQDjQSkFtoMM3T6r8E7mF71Q-gOoraIAEj7oUXskPMBBSSJLm2E.woff2)
        format("woff2");
}

@font-face {
    font-display: swap;

    font-family: "Space-Grotesk";

    font-style: normal;

    font-weight: 600;

    src: url(https://fonts.gstatic.com/s/spacegrotesk/v15/V8mQoQDjQSkFtoMM3T6r8E7mF71Q-gOoraIAEj7oUXskPMBBSSJLm2E.woff2)
        format("woff2");
}

@font-face {
    font-display: swap;

    font-family: "Space-Grotesk";

    font-style: normal;

    font-weight: 700;

    src: url(https://fonts.gstatic.com/s/spacegrotesk/v15/V8mQoQDjQSkFtoMM3T6r8E7mF71Q-gOoraIAEj7oUXskPMBBSSJLm2E.woff2)
        format("woff2");
}

html {
    font-size: 16px
}

/*  Mobile First Default Screensize - lg is breakpoint for desktop (1408px) */

h1 {
    font-size: 1.875rem;
    line-height: 130%;
    font-weight: 800;
}

@media (min-width: 776px) {
    h1 {
        font-size: 2.875rem;
        line-height: 130%;
        font-weight: 800;
    }
}

@media (min-width: 1408px) {
    h1 {
        font-size: 3.75rem;
        line-height: 130%;
        font-weight: 800;
    }
}

h2,
.heading2 {
    font-size: 2.125rem;
    line-height: 130%;
    font-weight: 800;
}

@media (min-width: 1408px) {
    h2,
    .heading2 {
        font-size: 2.875rem;
        line-height: 130%;
        font-weight: 800;
    }
}

h3,
.heading3 {
    font-size: 1.75rem;
    line-height: 130%;
    font-weight: 800;
}

@media (min-width: 1408px) {
    h3,
    .heading3 {
        font-size: 2.125rem;
        line-height: 130%;
        font-weight: 800;
    }
}

h4,
.heading4 {
    font-size: 1.375rem;
    line-height: 130%;
    font-weight: 800;
}

@media (min-width: 1408px) {
    h4,
    .heading4 {
        font-size: 1.75rem;
        line-height: 130%;
        font-weight: 800;
    }
}

h5 {
    font-size: 1.125rem;
    line-height: 130%;
    font-weight: 800;
}

@media (min-width: 1408px) {
    h5 {
        font-size: 1.375rem;
        line-height: 130%;
        font-weight: 800;
    }
}

h6 {
    font-size: 1.125rem;
    line-height: 130%;
    font-weight: 800;
}

p,
ul,
ol,
li,
.paragraph {
    font-family: Space Grotesk;
    font-size: 0.875rem;
    line-height: 160%;
    font-weight: 400;
}

@media (min-width: 1408px) {
    p,
    ul,
    ol,
    li,
    .paragraph {
        font-size: 1rem;
        line-height: 160%;
        font-weight: 400;
    }
}

h1,
h2,
h3,
h4,
h5,
h6,
.intro,
p,
ul,
ol,
li {
    --tw-text-opacity: 1;
    color: rgb(28 38 78 / var(--tw-text-opacity, 1));
}

.container {
    width: 100%;
}

@media (min-width: 776px) {
    .container {
        max-width: 776px;
    }
}

@media (min-width: 1184px) {
    .container {
        max-width: 1184px;
    }
}

@media (min-width: 1408px) {
    .container {
        max-width: 1408px;
    }
}

@media (min-width: 1696px) {
    .container {
        max-width: 1696px;
    }
}

.button {
    display: flex;
    width: -moz-fit-content;
    width: fit-content;
    align-items: center;
    -moz-column-gap: 0.5rem;
    column-gap: 0.5rem;
    border-radius: 4px;
    border-style: none;
    --tw-bg-opacity: 1;
    background-color: rgb(0 210 211 / var(--tw-bg-opacity, 1));
    padding-top: 0.625rem;
    padding-bottom: 0.625rem;
    padding-left: 2.125rem;
    padding-right: 2.125rem;
    --tw-text-opacity: 1;
    color: rgb(28 38 78 / var(--tw-text-opacity, 1));
    text-decoration-line: none;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
    text: black
}

.button:hover {
    cursor: pointer;
    border-radius: 1.5rem;
    background-color: #00AFB6;;
}

@keyframes moveRight {
    0% {
        transform: translate(-25px);
    }

    100% {
        transform: translate(25px);
    }
}

.button:hover img {
    animation: moveRight 1s cubic-bezier(0,.6,1,.4) infinite;
}

.sidebar-button-wrapper {
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    border-width: 2px;
    border-color: transparent;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    padding-left: 0.25rem;
    transition-property: none;
}

.sidebar-button-wrapper:active:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(0 210 211 / var(--tw-bg-opacity, 1));
}

.sidebar-button-wrapper:active:not([active]):hover {
    --tw-border-opacity: 1;
    border-color: rgb(0 210 211 / var(--tw-border-opacity, 1));
    background-color: transparent;
}

.sidebar-button-wrapper:not([active]):hover::before {
    height: 400%;
    width: 400%;
}

.sidebar-button-wrapper::before {
    position: absolute;
    top: 50%;
    left: -50%;
    height: 0px;
    width: 0px;
    --tw-translate-x: -50%;
    --tw-translate-y: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    border-radius: 9999px;
    --tw-bg-opacity: 1;
    background-color: rgb(229 250 251 / var(--tw-bg-opacity, 1));
    transition-property: all;
    transition-duration: 600ms;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    --tw-content: '';
    content: var(--tw-content);
}

.sidebar-button-wrapper[active] {
    --tw-bg-opacity: 1;
    background-color: rgb(0 210 211 / var(--tw-bg-opacity, 1));
}

.sidebar-button-wrapper[active] > .sidebar-button {
    z-index: 1;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

.sidebar-button-wrapper[active].sidebar-button-wrapper::before {
    z-index: -1;
    --tw-bg-opacity: 1;
    background-color: rgb(0 210 211 / var(--tw-bg-opacity, 1));
}

.dropdown-item {
    position: relative;
    display: flex;
    align-items: center;
    -moz-column-gap: 1.5rem;
    column-gap: 1.5rem;
    overflow: hidden;
    border-width: 2px;
    border-color: transparent;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    padding-right: 0.625rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 1rem;
}

.dropdown-item:hover {
    cursor: pointer;
}

@media (min-width: 1184px) {
    .dropdown-item {
        --tw-bg-opacity: 1;
        background-color: rgb(229 250 251 / var(--tw-bg-opacity, 1));
    }
}

.dropdown-item>img:last-child {
    margin-left: auto;
}

.dropdown-item>img {
    z-index: 1;
}

.dropdown-item>span {
    z-index: 1;
}

.dropdown-item[active] {
    --tw-bg-opacity: 1;
    background-color: rgb(137 229 230 / var(--tw-bg-opacity, 1));
}

.dropdown-item::before {
    position: absolute;
    top: 50%;
    left: -50%;
    height: 0px;
    width: 0px;
    --tw-translate-x: -50%;
    --tw-translate-y: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    border-radius: 9999px;
    --tw-bg-opacity: 1;
    background-color: rgb(137 229 230 / var(--tw-bg-opacity, 1));
    transition-property: all;
    transition-duration: 600ms;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    --tw-content: '';
    content: var(--tw-content);
}

.dropdown-item:not([active]):hover::before {
    height: 400%;
    width: 400%;
}

.dropdown-button-wrapper {
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    border-width: 2px;
    border-color: transparent;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    padding-left: 0.25rem;
    transition-property: none;
}

.dropdown-button-wrapper:active:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(0 210 211 / var(--tw-bg-opacity, 1));
}

.dropdown-button-wrapper[active] {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    --tw-border-opacity: 1;
    border-color: rgb(0 210 211 / var(--tw-border-opacity, 1));
}

.dropdown-button-wrapper[active].dropdown-button-wrapper::before {
    z-index: -1;
    --tw-bg-opacity: 1;
    background-color: rgb(0 210 211 / var(--tw-bg-opacity, 1));
}

.dropdown-button-wrapper:not([active]):hover::before {
    height: 400%;
    width: 400%;
}

.dropdown-button-wrapper::before {
    position: absolute;
    top: 50%;
    left: -50%;
    height: 0px;
    width: 0px;
    --tw-translate-x: -50%;
    --tw-translate-y: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    border-radius: 9999px;
    --tw-bg-opacity: 1;
    background-color: rgb(229 250 251 / var(--tw-bg-opacity, 1));
    transition-property: all;
    transition-duration: 600ms;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    --tw-content: '';
    content: var(--tw-content);
}

.dropdown-button-wrapper[active] > .dropdown-button {
    z-index: 1;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

.dropdown-button {
    position: relative;
    display: flex;
    align-items: center;
    -moz-column-gap: 1.5rem;
    column-gap: 1.5rem;
    overflow: hidden;
    background-color: transparent;
    padding-left: 0.625rem;
    padding-right: 0.625rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.dropdown-button:hover {
    cursor: pointer;
}

.dropdown-button>img:last-child {
    margin-left: auto;
}

.dropdown-button>img {
    z-index: 1;
}

.dropdown-button>span {
    z-index: 1;
}

.dropdown-button > span {
    text-wrap: nowrap
}

.dropdown-button > img:first {
    width: 24px;
}

.dropdown-chevron {
    height: 1rem;
    width: 1rem;
}

.sidebar-button {
    position: relative;
    display: flex;
    align-items: center;
    -moz-column-gap: 1.5rem;
    column-gap: 1.5rem;
    overflow: hidden;
    background-color: transparent;
    padding-left: 0.625rem;
    padding-right: 0.625rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.sidebar-button:hover {
    cursor: pointer;
}

.sidebar-button>img:last-child {
    margin-left: auto;
}

.sidebar-button>img {
    z-index: 1;
}

.sidebar-button>span {
    z-index: 1;
}

.sidebar-button > span {
    text-wrap: nowrap
}

.sidebar-button > img:first {
    width: 24px;
}

.sidebar {
    z-index: 2;
    margin-left: 1.5rem;
    margin-right: 1.5rem;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    display: flex;
    max-height: -moz-fit-content;
    max-height: fit-content;
    width: auto;
    flex: 1 1 0%;
    --tw-translate-x: -150%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    flex-direction: row;
    border-radius: 10px;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    padding: 0.5rem;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}

@media (min-width: 1184px) {
    .sidebar {
        margin-right: 0px;
        margin-bottom: 0px;
        max-height: 100%;
        max-width: 88px;
        flex-direction: column;
        padding-left: 1rem;
        padding-right: 1rem;
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
    }

    .sidebar.expanded {
        max-width: 17.5rem;
    }
}

.show {
    display: block !important;
}

.iframe {
    --tw-scale-x: 0;
    --tw-scale-y: 0;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    border-radius: 10px;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

.iframe:not([data-fullscreen]) {
    position: relative;
    display: flex;
    width: 100%;
    height: 100%;
    flex: 1 1 0%;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.iframe[data-fullscreen] {
    position: absolute;
    inset: 0px;
    z-index: 3;
    margin-left: 7rem;
    margin-right: 7rem;
    margin-top: 4rem;
    margin-bottom: 4rem;
    width: auto;
    height: auto;
}

.absolute {
    position: absolute;
}

.relative {
    position: relative;
}

.inset-0 {
    inset: 0px;
}

.left-1\/2 {
    left: 50%;
}

.right-0 {
    right: 0px;
}

.top-0 {
    top: 0px;
}

.top-1\/2 {
    top: 50%;
}

.top-full {
    top: 100%;
}

.z-\[-2\] {
    z-index: -2;
}

.z-\[1\] {
    z-index: 1;
}

.z-\[2\] {
    z-index: 2;
}

.z-\[3\] {
    z-index: 3;
}

.mx-5 {
    margin-left: 1.25rem;
    margin-right: 1.25rem;
}

.mx-6 {
    margin-left: 1.5rem;
    margin-right: 1.5rem;
}

.ml-auto {
    margin-left: auto;
}

.mr-9 {
    margin-right: 2.25rem;
}

.mt-6 {
    margin-top: 1.5rem;
}

.flex {
    display: flex;
}

.hidden {
    display: none;
}

.aspect-square {
    aspect-ratio: 1 / 1;
}

.size-5 {
    width: 1.25rem;
    height: 1.25rem;
}

.size-96 {
    width: 24rem;
    height: 24rem;
}

.size-\[200px\] {
    width: 200px;
    height: 200px;
}

.size-\[40px\] {
    width: 40px;
    height: 40px;
}

.size-full {
    width: 100%;
    height: 100%;
}

.size-\[175px\] {
    width: 175px;
    height: 175px;
}

.h-10 {
    height: 2.5rem;
}

.h-fit {
    height: -moz-fit-content;
    height: fit-content;
}

.h-full {
    height: 100%;
}

.min-h-screen {
    min-height: 100vh;
}

.w-24 {
    width: 6rem;
}

.w-45 {
    width: 11.25rem;
}

.w-auto {
    width: auto;
}

.w-full {
    width: 100%;
}

.w-max {
    width: -moz-max-content;
    width: max-content;
}

.max-w-\[640px\] {
    max-width: 640px;
}

.max-w-\[900px\] {
    max-width: 900px;
}

.flex-1 {
    flex: 1 1 0%;
}

.-translate-x-1\/2 {
    --tw-translate-x: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.-translate-y-1\/2 {
    --tw-translate-y: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.-translate-y-1\/4 {
    --tw-translate-y: -25%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.-translate-y-full {
    --tw-translate-y: -100%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.translate-x-\[125\%\] {
    --tw-translate-x: 125%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.translate-x-full {
    --tw-translate-x: 100%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.rotate-180 {
    --tw-rotate: 180deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.rotate-90 {
    --tw-rotate: 90deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.scale-0 {
    --tw-scale-x: 0;
    --tw-scale-y: 0;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.scale-100 {
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.scale-\[500\] {
    --tw-scale-x: 500;
    --tw-scale-y: 500;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.scale-\[500\%\] {
    --tw-scale-x: 500%;
    --tw-scale-y: 500%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

@keyframes expand {
    0% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}

.animate-expandIframe {
    animation: expand 0.6s 1s ease-in-out forwards;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.animate-fadeIn {
    animation: fadeIn 1s ease-in-out forwards;
}

@keyframes fadeOut {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

.animate-fadeOut {
    animation: fadeOut 0.6s ease-in-out forwards;
}

@keyframes leftToRight {
    0% {
        transform: translateX(-150%);
    }

    100% {
        transform: translateX(0);
    }
}

.animate-sidebar {
    animation: leftToRight 1s ease-in-out forwards;
}

@keyframes expand {
    0% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}

@keyframes zoomFiveTimesIn {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(5);
    }
}

.animate-small-round {
    animation: expand 0.5s 0.5s ease-in-out forwards, zoomFiveTimesIn 0.7s 1s ease-in-out forwards;
}

@keyframes round {
    0% {
        transform: rotate(0);
        left: 0;
    }

    100% {
        transform: rotate(-180deg);
        left: -5.5rem;
    }
}

.animate-small-round--container {
    animation: round 0.5s 1s ease-in-out forwards;
}

.flex-row {
    flex-direction: row;
}

.flex-col {
    flex-direction: column;
}

.items-center {
    align-items: center;
}

.justify-center {
    justify-content: center;
}

.justify-between {
    justify-content: space-between;
}

.gap-1 {
    gap: 0.25rem;
}

.gap-20 {
    gap: 5rem;
}

.gap-4 {
    gap: 1rem;
}

.gap-6 {
    gap: 1.5rem;
}

.gap-y-7 {
    row-gap: 1.75rem;
}

.overflow-hidden {
    overflow: hidden;
}

.rounded-20 {
    border-radius: 20px;
}

.rounded-\[4px\] {
    border-radius: 4px;
}

.rounded-full {
    border-radius: 9999px;
}

.rounded-b-5 {
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.border {
    border-width: 1px;
}

.border-b-\[0\.5px\] {
    border-bottom-width: 0.5px;
}

.border-black {
    --tw-border-opacity: 1;
    border-color: rgb(0 0 0 / var(--tw-border-opacity, 1));
}

.border-b-blue-bp {
    --tw-border-opacity: 1;
    border-bottom-color: rgb(28 38 78 / var(--tw-border-opacity, 1));
}

.bg-black {
    --tw-bg-opacity: 1;
    background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1));
}

.bg-blue-bp {
    --tw-bg-opacity: 1;
    background-color: rgb(28 38 78 / var(--tw-bg-opacity, 1));
}

.bg-blue-bp-light {
    --tw-bg-opacity: 1;
    background-color: rgb(229 250 251 / var(--tw-bg-opacity, 1));
}

.bg-green-bp {
    --tw-bg-opacity: 1;
    background-color: rgb(206 222 105 / var(--tw-bg-opacity, 1));
}

.bg-transparent {
    background-color: transparent;
}

.bg-white {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

.p-2 {
    padding: 0.5rem;
}

.p-7\.5 {
    padding: 1.875rem;
}

.px-10 {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
}

.px-10\.5 {
    padding-left: 2.625rem;
    padding-right: 2.625rem;
}

.px-4 {
    padding-left: 1rem;
    padding-right: 1rem;
}

.px-7\.5 {
    padding-left: 1.875rem;
    padding-right: 1.875rem;
}

.py-6 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.py-8\.5 {
    padding-top: 2.125rem;
    padding-bottom: 2.125rem;
}

.pb-4 {
    padding-bottom: 1rem;
}

.pb-6 {
    padding-bottom: 1.5rem;
}

.pl-10 {
    padding-left: 2.5rem;
}

.pl-2 {
    padding-left: 0.5rem;
}

.pt-8\.5 {
    padding-top: 2.125rem;
}

.text-blue-bp {
    --tw-text-opacity: 1;
    color: rgb(28 38 78 / var(--tw-text-opacity, 1));
}

.text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

.opacity-0 {
    opacity: 0;
}

.opacity-100 {
    opacity: 1;
}

.opacity-80 {
    opacity: 0.8;
}

.shadow-md {
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.transition-opacity {
    transition-property: opacity;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}

.hover\:bg-white:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

.group.expanded .group-\[\.expanded\]\:opacity-0 {
    opacity: 0;
}

.group.expanded .group-\[\.expanded\]\:opacity-100 {
    opacity: 1;
}

@media (min-width: 776px) {
    .sm\:absolute {
        position: absolute;
    }

    .sm\:block {
        display: block !important;
    }

    .sm\:flex {
        display: flex !important;
    }

    .sm\:h-auto {
        height: auto;
    }

    .sm\:w-full {
        width: 100%;
    }

    .sm\:gap-3 {
        gap: 0.75rem;
    }

    .sm\:gap-y-7 {
        row-gap: 1.75rem;
    }
}

@media (min-width: 1184px) {
    .md\:relative {
        position: relative;
    }

    .md\:top-0 {
        top: 0px;
    }

    .md\:mt-auto {
        margin-top: auto;
    }

    .md\:flex {
        display: flex !important;
    }

    .md\:hidden {
        display: none;
    }

    .md\:aspect-square {
        aspect-ratio: 1 / 1;
    }

    .md\:max-w-\[800px\] {
        max-width: 800px;
    }

    .md\:scale-0 {
        --tw-scale-x: 0;
        --tw-scale-y: 0;
        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    }

    @keyframes round {
        0% {
            transform: rotate(0);
            left: 0;
        }

        100% {
            transform: rotate(-180deg);
            left: -5.5rem;
        }
    }

    .md\:animate-small-round--container {
        animation: round 0.5s 1s ease-in-out forwards;
    }

    @keyframes expand {
        0% {
            transform: scale(0);
        }

        100% {
            transform: scale(1);
        }
    }

    @keyframes zoomFiveTimesIn {
        0% {
            transform: scale(1);
        }

        100% {
            transform: scale(5);
        }
    }

    .md\:animate-small-round {
        animation: expand 0.5s 0.5s ease-in-out forwards, zoomFiveTimesIn 0.7s 1s ease-in-out forwards;
    }

    .md\:flex-row {
        flex-direction: row;
    }

    .md\:flex-col {
        flex-direction: column;
    }

    .md\:px-0 {
        padding-left: 0px;
        padding-right: 0px;
    }

    .md\:px-10\.5 {
        padding-left: 2.625rem;
        padding-right: 2.625rem;
    }

    .md\:py-2 {
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
    }

    .md\:shadow-none {
        --tw-shadow: 0 0 #0000;
        --tw-shadow-colored: 0 0 #0000;
        box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    }
}

@media (min-width: 1408px) {
    .lg\:mx-0 {
        margin-left: 0px;
        margin-right: 0px;
    }

    .lg\:mr-36 {
        margin-right: 9rem;
    }

    .lg\:mt-12 {
        margin-top: 3rem;
    }

    .lg\:flex {
        display: flex !important;
    }

    .lg\:hidden {
        display: none;
    }

    .lg\:max-w-full {
        max-width: 100%;
    }

    .lg\:-translate-x-1\/2 {
        --tw-translate-x: -50%;
        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    }

    .translate-x-1\/2 {
        --tw-translate-x: 50%;
        translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    }

    .translate-sidebar {
        transform: translate(50%, -25%);
    }

    .lg\:-translate-y-1\/2 {
        --tw-translate-y: -50%;
        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    }

    @keyframes expand {
        0% {
            transform: scale(0);
        }

        100% {
            transform: scale(1);
        }
    }

    .lg\:animate-expandOnce {
        animation: expand 0.6s ease-in-out forwards;
    }

    .lg\:gap-24 {
        gap: 6rem;
    }
}

@media (min-width: 1696px) {
    .xl\:mr-12 {
        margin-right: 3rem;
    }

    .xl\:mt-24 {
        margin-top: 6rem;
    }

    .xl\:size-\[50px\] {
        width: 50px;
        height: 50px;
    }

    .xl\:text-hxl {
        font-size: 2.875rem;
        line-height: 130%;
        font-weight: 800;
    }
}
